# -*- coding: utf-8 -*-
from django.core.management import BaseCommand
from p4l.models import Language
from p4l.utils import fill_label_for_model


class Command(BaseCommand):

    def handle(self, *args, **options):
        fill_label_for_model(Language, 'language', 'http://www.iiep.unesco.org/plan4learning/scheme/Languages')
